WordPress.org

Support

Support » How-To and Troubleshooting » problem with update 3.5 currupt

problem with update 3.5 currupt

  • hairpizazz
    Member

    @hairpizazz

    A message came up when trying to log into wordpress, Fatal error: Call to undefined function get_taxonomies_for_attachments()

    I have read all of the forums on how to fix this problem by downloading the 3.5 zip file, but when i try to download the file i get an error message saying it is corrupt.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Jan Dembowski
    Volunteer Mod. & Brute Squad

    @jdembowski

    The current zip file works when I extract it.

    http://wordpress.org/latest.zip

    Are you using a PC running Windows? I find that 7zip handles the unzipping of the files better than the built in Windows zip handler.

    hairpizazz
    Member

    @hairpizazz

    I am still getting a message saying the zip file is corrupt or invalid. I downloaded the 7 zip as well and it did not help when I tried to open the folder. Thank you for your help though. If you have any other ideas I could try it would be very much appreciated!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘problem with update 3.5 currupt’ is closed to new replies.